## libretro-core-info 1.20.0

=== Makefile ===
PREFIX ?= /usr
INSTALLDIR := $(PREFIX)/share/libretro/info

all:
	@echo "Nothing to make for libretro-core-info. Available commands:\n"
	@echo "  make install       Installs files to $(DESTDIR)$(INSTALLDIR)"
	@echo "  make update        Updates the local info files"
	@echo "  make test-install  Runs through a test install\n"

install:
	mkdir -p $(DESTDIR)$(INSTALLDIR)
	cp -a *.info $(DESTDIR)$(INSTALLDIR)

update:
	rm -rf libretro-super *.info
	git clone --depth=1 https://github.com/libretro/libretro-super.git
	cp -f libretro-super/dist/info/*.info .

test-install: all
	DESTDIR=/tmp/build $(MAKE) install

## libretro-core-info 1.3.6+git20160816

=== debian/changelog ===
libretro-core-info (1.3.6+git20160816-1) unstable; urgency=low

  * Updated to latest git, 3e5c08c.
  * Changed package maintainer to Debian Games Team.

 -- Sérgio Benjamim <sergio_br2@yahoo.com.br>  Wed, 17 Aug 2016 21:38:00 -0300

libretro-core-info (1.3.0+git20160325-1) unstable; urgency=low

  * Initial release (Closes: #792608).

 -- Sérgio Benjamim <sergio_br2@yahoo.com.br>  Tue, 17 May 2016 23:15:00 -0300

=== debian/control ===
Source: libretro-core-info
Section: otherosfs
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Sérgio Benjamim <sergio_br2@yahoo.com.br>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8
Homepage: http://www.libretro.com

Package: libretro-core-info
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Info files for Libretro cores
 This package installs info files for all cores.

## libretro-core-info 1.3.6.git20160816

=== debian/changelog ===
libretro-core-info (1.3.6.git20160816-1~bpo80.obs) jessie; urgency=medium

  * Backport for Debian Jessie.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 12 Feb 2017 12:13:33 -0800

## libretro-core-info 1.4.1%2Bgit20201201

=== debian/changelog ===
libretro-core-info (1.4.1+git20201201-0.1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 12 May 2021 15:09:10 -0700

libretro-core-info-dmo (1.4.1+git20201201-0.0) unstable; urgency=medium

  * Updated to latest git, b41b868

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 01 Dec 2020 09:58:42 +0100

libretro-core-info (1.4.1+git20170210-1) experimental; urgency=low

  * Updated to latest git, 22e0f5a.

 -- Sérgio Benjamim <sergio_br2@yahoo.com.br>  Wed, 15 Feb 2017 22:10:00 -0300

=== debian/control ===
Source: libretro-core-info
Section: otherosfs
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Homepage: https://www.libretro.com
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 12)

Package: libretro-core-info
Architecture: all
Depends: ${misc:Depends}
Description: Info files for Libretro cores
 This package installs info files for all cores.

## libretro-core-info 1.4.1+git20170210

=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/libretro-super-$1\.tar\.gz/ \
  https://github.com/libretro/libretro-super/tags .*/v?(\d\S*)\.tar\.gz

## libretro-core-info 1.14.0

=== debian/changelog ===
libretro-core-info (1.14.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Set Multi-Arch: foreign on binary package
  * Set Rules-Requires-Root to no
  * Bump Standards-Version to 4.6.2
  * Update Vcs-* fields to libretro subproject

 -- Jonathan McDowell <noodles@earth.li>  Fri, 13 Jan 2023 13:49:46 +0000

libretro-core-info (1.13.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Move to debhelper-compat level 13
  * Update debian/copyright
  * Update watch file
  * Add pointer to salsa repo

 -- Jonathan McDowell <noodles@earth.li>  Tue, 27 Dec 2022 19:21:44 +0000

libretro-core-info (1.3.6+git20160816-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 14:29:21 +0200

=== debian/control ===
Source: libretro-core-info
Section: otherosfs
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Sérgio Benjamim <sergio_br2@yahoo.com.br>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Homepage: http://www.libretro.com
Vcs-Browser: https://salsa.debian.org/games-team/libretro/libretro-core-info
Vcs-Git: https://salsa.debian.org/games-team/libretro/libretro-core-info.git
Rules-Requires-Root: no

Package: libretro-core-info
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Info files for Libretro cores
 This package installs info files for all cores.

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:

override_dh_auto_install:

override_dh_auto_clean:

## libretro-core-info 1.15.0

=== debian/changelog ===
libretro-core-info (1.15.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Jonathan McDowell <noodles@earth.li>  Sun, 02 Jul 2023 17:45:16 +0000

## libretro-core-info 1.18.0

=== debian/changelog ===
libretro-core-info (1.18.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Jonathan McDowell <noodles@earth.li>  Tue, 02 Apr 2024 18:02:00 +0100

## libretro-core-info 1.19.0

=== debian/changelog ===
libretro-core-info (1.19.0-1) unstable; urgency=medium

  * New upstream release
  * Add myself to Uploaders
  * Bump Standards-Version to 4.7.0

 -- Jonathan McDowell <noodles@earth.li>  Sun, 07 Jul 2024 18:31:58 +0100

## libretro-core-info 1.20.0

=== debian/changelog ===
libretro-core-info (1.20.0-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan McDowell <noodles@earth.li>  Sat, 25 Jan 2025 12:55:30 +0000

=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: otherosfs
 Priority: optional
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
-Uploaders: Sérgio Benjamim <sergio_br2@yahoo.com.br>
+Uploaders: Jonathan McDowell <noodles@earth.li>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: http://www.libretro.com
 Vcs-Browser: https://salsa.debian.org/games-team/libretro/libretro-core-info
 Vcs-Git: https://salsa.debian.org/games-team/libretro/libretro-core-info.git

=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/libretro-core-info-$1\.tar\.gz/ \
  https://github.com/libretro/libretro-core-info/tags .*/v?(\d\S*)\.tar\.gz
